/* menu */

/*Strip the ul of padding and list styling*/
ul#menu-header-menu {
	right:0;
}

.menu ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	z-index: 999;
}
.menu li {
	margin:0;
	padding:0;
}

/*Create a horizontal list with spacing*/
.menu li {
	display:inline-block;
	float: left;
}

/*Style for menu links*/
.menu li a {
	font-size: 1.6rem;
	display:block;
	font-weight: bold;
	/*min-width:125px;*/
	height: 40px;
	text-align: left;
	line-height: 40px;
	color: #005696;
	background: transparent;
	text-decoration: none;
	padding: 0 10px;
}

/*Hover state for top level links*/
.menu li:hover a {
	font-weight: bold;
	background-color: #484848;
	color: #ffffff;
}

/*.menu li:hover ul {
	display: block;
}*/

/*Style for dropdown links*/
.menu li:hover ul a {
	background: #005696;
/* 	height: 40px; */
	line-height: 40px;
	border-bottom: 1px solid white;
}

/*Hover state for dropdown links*/
.menu li:hover ul a:hover {
	background: #484848;
	color: #fff;
}

/*Hide dropdown links until they are needed*/
ul.sub-menu {
	display: none;
}

.menu li:hover ul.sub-menu {
	display: block;
}

/*Make dropdown links vertical*/
.menu li ul li {
	display: block;
	float: none;
	line-height: inherit;
}

/*Prevent text wrapping*/
.menu li ul li a {
	width: auto;
	min-width: 100px;
/* 	padding: 0; */
}

/*Display the dropdown on hover*/
/*.menu ul li a:hover + .sub-menu, .sub-menu:hover, .menu ul li a:hover + .show-menu, .show-menu:hover .menu {
	display: block;
}*/

/*Style 'show menu' label button and hide it by default*/
.menuplus .show-menu {
	text-decoration: none;
	color: #fff;
	background: #00b8f0;
	text-align: center;
	padding: 10px 0;
	display: none;
}

.menu ul li ul li ul {
	position:absolute;
	left:150px;
	margin-top:-40px;
}

/*Hide checkbox*/
.menuplus .show-menu {
    display: none;
    -webkit-appearance: none;
}

li.current-menu-item a {
	/*background: #f58220;*/
}

/* mobile menu */

.mobile-menu .menu li {
	width: 100%;
	float: none;
	margin-right: 0;
}

.above-container {
	font-size: 18px;
	font-weight: 300;
}

.above-container span {
	margin-left: 20px;
}

.above-container span.header-button,
.above-container span.header-button a {
	padding: 5px 10px;
	background-color: #005696;
	border-radius: 10px;
	color: #005696;
	font-weight: 900;
}

.above-container i {
	color: #ffac23;
}

/*Responsive Styles*/

@media (min-width: 1025px){
	/* 	.menu li {width: 14%;} */
	
	div.menu-main-menu-container {
		width: 100%;
	}

	ul#menu-main-menu.menu {
		margin: 0 auto;
    	width: -webkit-max-content;
    	width: -moz-max-content;
    	width: max-content;
    	width: -moz-fit-content;
	}

	.menu-container {
		background: #ffffff;
		display: inline-block;
	    width: 100%;
    	float: right;
	}

	.above-container {
		width: 58%;
	    float: left;
	    position: relative;
	    text-align: right;
	}

	div.menu-container.desktop .menu li {
		margin-right: 10px;
	}

	div.menu-container.desktop .menu li:last-child {
		margin-right: 0;
	}
	
	.menu li ul {
	    width: 210px;
	    background: #FFFFFF;
	}

	div.menu-container.desktop .menu li ul li {
		margin-right: 0;
		position: relative;
	}

	.menu li ul li a {
	    width: 180px;
	    padding: 15px;
	    margin: 0px;
	    line-height: 20px !important;
	    display: table-cell;
	    align-content: left;
	    vertical-align: middle;
	    text-align: left;
	}
	
	/*.menu-main-menu-container li:hover ul.sub-menu {
		display: block;
	}*/
	
	.menu-main-menu-container li:hover ul.sub-menu ul {
		display:none;
	}
	
	.menu-main-menu-container li ul li:hover ul.sub-menu {
		display: block;
	    position: absolute;
	    right: -210px;
	    top: 0px;
	}

}

@media only screen and (min-width: 1026px) and (max-width: 1250px)  {
	div.menu-container.desktop .menu li {
	    margin-right: 0;
	}
}

@media only screen and (max-width: 1000px) and (min-width: 1120px) {
	.menu li:last-child ul.sub-menu {
	    right: 0;
	}
}

@media only screen and (min-width: 1026px) and (max-width: 1340px) {
	ul#menu-main-menu.menu li:last-child ul.sub-menu,
	ul#menu-main-menu.menu li:nth-last-child(2) ul.sub-menu {
		position: absolute;
    	right: 0;
	}
}

@media (min-width: 1025px) {
	.mobile-nav,
	#mobile-button 
		{display:none;}
}

@media (max-width : 1025px){
	.menu li a {
		color: #ffffff;
	}

	/*Make dropdown links appear inline*/
	.menu-container.desktop, .mobile-menu {display:none;}
	
	#mobile-button {
		font-size: 40px;
	    width: 50px;
	    position: absolute;
	    right: 25px;
	    top: 0;
	    color: #005696;
	}

	div.mobile-menu ul {
		background-color: #005696;
	}

	div.mobile-menu ul.menu {
		padding: 20px 0;
	}
	
	.menu ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	.menu li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	.menu ul li, .menu li a {
		width: 100%;
		text-align: center;
	}
	
	.menuplus:hover .menu{
	    display: block;
	}
	
	/*Display 'show menu' link*/
	.menuplus .show-menu {
		display:block;
	}
	.menu ul li ul li ul {
		position: inherit;
		display: inline-block;
		width: 100%;
		margin-top:0;
		
	}

	.social-container .menu li {
		margin-right: 30px;
	}

	.social-container .menu li:last-child {
		margin-right: 0;
	}
}

@media (max-width: 700px) {
	.menu li a {
		color: #ffffff;
		padding: 0;
	}

	.above-container span {
	    margin: 8px auto;
	    width: 75%;
	    display: block;
	    text-align: center;
	}
}

div.menu-social-menu-container .menu li a {
	font-size: 30px;
	font-weight: normal;
}

/* Social Media Icons */

.social-links ul {
	display: inline-block;
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0;
}

.social-links ul li {
	padding: 0;
    list-style: none;
    display: block;
    position: relative;
    width: 20px;
    height: 20px;
    float: left;
    margin: 0 10px 0 0;
}

.social-links li.facebook, .social-links li.instagram, .social-links li.twitter, .social-links li.google, .social-links li.youtube, .social-links li.rss, .social-links li.phone, .social-links li.email, {
  position: relative;
  width: 20px;
  height: 20px;
}

.social-links li.facebook:hover a, .social-links li.instagram:hover a, .social-links li.twitter:hover a, .social-links li.google:hover a, .social-links li.youtube:hover a, .social-links li.rss:hover a, .social-links li.phone:hover a, .social-links li.email:hover a{
  background-color: transparent !important;
}

.social-links li.facebook a, .social-links li.instagram a , .social-links li.twitter a, .social-links li.google a, .social-links li.youtube a, .social-links li.rss a, .social-links li.phone a, .social-links li.email a, {
  font-size: 0;
  padding: 0;
  margin: 0;
  width: 20px;
  height: 20px;
  position: absolute;
  display: block;
}

.social-links li a {
	font-size: 0;
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 0;
    left: 0;
}

.social-links li.facebook::before {
  font-family: "Font Awesome 5 Brands";
  content: '\f082';
  position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
    line-height: 1;
}

.social-links li.instagram::before {
  font-family: "Font Awesome 5 Brands";
  content: '\f16d';
  position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
    line-height: 1;
}

.social-links li.twitter::before {
  font-family: "Font Awesome 5 Brands";
  content: '\f081';
  position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
    line-height: 1;
}

.social-links li.google::before {
  font-family: "Font Awesome 5 Brands";
  content: '\f0d4';
  position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
    line-height: 1;
}

.social-links li.youtube::before {
  font-family: "Font Awesome 5 Brands";
  content: '\f431';
  position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
    line-height: 1;
}

.social-links li.rss::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f09e';
  position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
    line-height: 1;
}

.social-links li.phone::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f095';
  position: absolute;
    top: 0;
    right: 0;
    font-size: 15px;
    line-height: 1;
    transform: rotate(90deg);
}

.social-links li.email::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f0e0';
  position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
    line-height: 1;
}